import request from '@/utils/request'

// 获取初始化数据
export function getInit() {
  return request({
    url: '/center-fire/VisuForestAnimalController/init',
    method: 'get',
  })
}
// 点击左侧动物列表
export function selectForestAnimalListByType(type) {
  return request({
    url: '/center-fire/VisuForestAnimalController/selectForestAnimalListByType/'+type,
    method: 'get',
  })
}
